Subject: [lojban] Re: loi preti be fi lo nincli zo'u tu'e

From: Robin Lee Powell <[email-masked]>
Date: Wed, 29 Jan 2003 15:59:20 -0800

On Wed, Jan 29, 2003 at 11:53:04PM -0000, And Rosta wrote:
> Robin:
> > On Wed, Jan 29, 2003 at 10:08:40AM +0000, Martin Bays wrote:
> > > Yes, but the examples there (as far as I can see) all apply to DA.
> > > And the scope of a DA cmavo, as the CLL says I forget where, is
> > > very short - and in particular an {.i} (as opposed to an
> > > ijek/ijoik) cancels all DA assignments - and since you can only
> > > have a prenex at the start of a statement, not after an
> > > ijek/ijoik, your prenexed DA will never have a previous assignment
> > > (except what about sub-bridi, say in a du'u? Can DA assignments
> > > descend?)
> 
> The rule applied in Academic Lojban is that DA is bound in the
> localmost bridi it occurs in, and the binding lasts for as long as the
> bridi does. For DA stay bound across sentence boundaries requires use
> of tu'e.

Unless you use .ije, which I didn't know about until today.

> > Heh
> >
> > Many of us (and I think that includes everyone I've spoken to
> > conversationally on IRC) ignore that as patently stupid, and use
> > da'o and NIhO to clear da assignments
> 
> If I understand you right as saying that DA stays bound across
> sentence boundaries, then we have a dialectal split here, between
> Organic Lojban and Academic Lojban.

Possibly, but I might use .ije instead.

> > Oh, wow
> >
> > And it turns out that either everyone who has discussed this is
> > wrong, or there is direct contradiction in the CLL!
> >
> > >From Chapter 16, just after E10.5:
> >
> > By the rules of predicate logic, the ``ro'' quantifier on ``da'' has
> > scope over both sentences. That is, once you've picked a value for
> > ``da'' for the first sentence, it stays the same for both sentences
> > (The ``da'' continues with the same fixed value until a new
> > paragraph or a new prenex resets the meaning.)
> >
> > Note that the above refers to an example which uses an .ije, but it
> > *says* that any sentence carries a da
> 
> I may be missing something, but it seems to me that what is said about
> 10.3-5 either conflicts with other more general logical principles of
> Lojban, so would have to be investigated by the BF, or else is correct
> for the particular examples discussed, but can't be extrapolated from.
> The statement "The ``da'' continues with the same fixed value until a
> new paragraph or a new prenex resets the meaning" reads like a
> generalization, but cannot be correct (if Lojban is to be consistent),
> so this is something the BF would have to rectify.

Indeed.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi